autoload:
  encoded_files_stwebplayerplugin:
    name:           stWebPlayerPlugin encoded files
    files:
      stWebPlayerPluginConfiguration:   %SF_PLUGINS_DIR%/stWebPlayerPlugin/config/stWebPlayerPluginConfiguration.class.php
      MediaChapterForm:                 %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/form/MediaChapterForm.class.php
      WebPlayerForm:                    %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/form/WebPlayerForm.class.php
      MediaChapter:                     %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/model/MediaChapter.php
      MediaChapterPeer:                 %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/model/MediaChapterPeer.php
      stSpritemapTask:                  %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/task/stSpritemapTask.class.php
      stWebPlayer:                      %SF_PLUGINS_DIR%/stWebPlayerPlugin/lib/util/stWebPlayer.class.php
      webPlayerActions:                 %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayer/actions/actions.class.php
      BaseWebPlayerActions:             %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayer/actions/base/BaseWebPlayerActions.class.php
      BaseWebPlayerComponents:          %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayer/actions/base/BaseWebPlayerComponents.class.php
      webPlayerComponents:              %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayer/actions/components.class.php
      stFormMediaChapter:               %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayer/lib/form/stFormMediaChapter.class.php
      webPlayerSubtitlesActions:        %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayerSubtitles/actions/actions.class.php
      BaseWebPlayerSubtitlesActions:    %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayerSubtitles/actions/base/BaseWebPlayerSubtitlesActions.class.php
      BaseWebPlayerSubtitlesComponents: %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayerSubtitles/actions/base/BaseWebPlayerSubtitlesComponents.class.php
      webPlayerSubtitlesComponents:     %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayerSubtitles/actions/components.class.php
      stWebPlayerSubtitlesUploadForm:   %SF_PLUGINS_DIR%/stWebPlayerPlugin/modules/webPlayerSubtitles/lib/form/stWebPlayerSubtitlesUploadForm.php
